
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}


/* remove calendar links from footer */
.add-to-calendar {
 display: none !important;
}

/* change text for looking for ticket*/
.looking-ticket-link span{
 display: none !important;
}
.looking-ticket-link:after {
  color: white;
  content: "Looking for your login details?";
}


/* change text for organiser link */
.js-contact-organizer-action span {
 display: none;
}
.js-contact-organizer-action:after {
  content: "Contact us";
}

